/* Alignments
--------------------------------------------- */
body{
	overflow-x:hidden !important;
	
}


.container{
	max-width:1480px !important;
	margin:auto;
}

/* Header section
--------------------------------------------- */

nav.navbar.navbar-expand-md.navbar-light{
		padding-top:0px;
	}

#menu-menu-1{
	position:relative;
}

#menu-menu-1 li{
	padding-left:30px;
}

#menu-menu-1 a{
	font-family: 'Inter', sans-serif;
	font-weight:700;
	color:#06143A;
}

ul#menu-menu-1 li:first-child a{
	color:#FF6D00 ;
}

ul#menu-menu-1 li:last-child a{
	color:#000000;
	background-color:#6AC9FF;
	padding: 10px 33px;
    border-radius: 7px ;
	display:inline-block;
}

li#menu-item-1183{
	position: absolute !important;
    top: 20px !important;
    font-size: 14px !important;
}

li#menu-item-1183 a{
	color: #FF6D00 !important;
}

.navbar-collapse{
	flex-grow: 0 !important;
}


/* banner section
--------------------------------------------- */

.banner-section{
	
/*     margin-top: -139px !important; */
/*     z-index: -1 !important; */
} 

.navbar .container{
	background-color:#fff;
    border-radius: 0px 0px 40px 40px ;
	padding-left:70px;
	padding-right:70px;
}

/*  .banner-section-img img{
	position:absolute;
	z-index:-1;
}  */

.navbar{
	
	position: absolute !important;
    z-index: 1 !important;
    width: 100% !important;
}

.elementor-widget-image-carousel{
	position:absolute;
	right:-220px; 	
}

/* banner section */

.banner-title p{
	font-family: 'Inter', sans-serif;
	font-weight:bold;
	font-size:18px;
}

.banner-subtitle p{
	font-family: 'Inter', sans-serif;
	font-weight:400;
	font-size:24px;
}

.banner-heading h2{
	font-family: 'Ubuntu', sans-serif;
	font-size:60px;
	font-weight:700;
}

.image-carousel img{
	height:430px !important;
	width:461px;
	object-fit:cover;
	border-radius:15px !important;
	margin-top:40px;
}


img.women-img-section:after{
	content:'';
	position:absolute;
	width:10px;
	height:10px;
	color:red;
}


.elementor-element-2135e67 .e-con-inner{
	background-color:#06143A;
}

.elementor-element-c28d96a .e-con-inner{
	background-color:#06143A;
}

.carousel-item h1{
	display:inline-block;
	font-family: 'Ubuntu', sans-serif;
	font-size:40px;
	font-weight:500;
	line-height:50px;
	margin-bottom:50px;
	
}
.carousel-item p{
	font-family: 'Inter', sans-serif;
	font-size:24px;
	font-weight:400;
	line-height:34px;
	padding-left:300px;
	padding-right:300px;
	margin-bottom:30px;
	
}

.carousel-item span{
	font-family: 'Inter', sans-serif;
	font-size:24px;
	font-weight:400;
	line-height:34px;
	color:#FF6D00;
	
}

.contact-form label{
	font-family: 'Inter', sans-serif;
	font-size:12px;
	font-weight:600;
	line-height:18px;
	color:#fff;
	margin-bottom:18px;
}



.elementor-element-2135e67 .e-con-inner{
	border-radius: 20px 20px 0px 0px;
}

.elementor-element-c28d96a .e-con-inner{
	border-radius: 0px 0px 20px 20px;
}

input::placeholder {
    font-family: 'Inter', sans-serif;
	font-size:16px;
	font-weight:400;
	color:#666666;
}

.contact-form{
	max-width:440px;
}

input[type="text"], input[type="email"], input[type="tel"] {
  
    padding-left: 16px;
    
    padding-top: 16px;
    padding-bottom: 16px;
    border-radius: 10px;
    border: none;
	width: 100%;
}

input[type="submit"]{
	 font-family: 'Inter', sans-serif;
	font-size:18px;
	font-weight:700;
	padding: 18px 65px 18px 65px;
    border-radius: 10px;
	background-color:#6AC9FF;
	border:none;
	color:#000000;
	
}


select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    padding-left: 10px;
    padding-right: 213px;
    padding-top: 16px;
    padding-bottom: 16px;
    border-radius: 5px;
    font-size: 16px;
	 font-family: 'Inter', sans-serif;
	color:#666666;
	margin-bottom: 40px;
	border-radius:10px;
	width:100% !important;

}




/* Apply margin to the chevron */
.wpcf7-select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url('https://www.lastrategicmarketing.com/wp-content/uploads/2024/03/Vector-1.png');
  background-repeat: no-repeat;
  background-position: right 10px center; /* Adjust margin as needed */
  padding-right: 30px; /* Ensure space for the chevron */
}

/* Hide the default arrow */
.wpcf7-select::-ms-expand {
  display: none;
}


.banner-heading-second:before {
    content: '';
    display: inline-block;
    width: 89px;
    height: 89px;
    background-image: url(https://www.lastrategicmarketing.com/wp-content/uploads/2024/03/arrow-1.png);
    background-size: cover;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: -32px;
}

.banner-title:before{
	 content: '';
    display: inline-block;
    width: 4px;
    height: 35px;
	background-color:#EC2792;
	transform: rotate(90deg);
	position: absolute;
    left: 15px;
    top: -7px;
}


.why-choose-us-section:after{
	   content: '';
    display: inline-block;
    width: 95px;
    height: 95px;
    background-image: url(https://www.lastrategicmarketing.com/wp-content/uploads/2024/03/arrow-2.png) !important;
    background-size: cover;
    margin-right: 10px;
    position: absolute;
   left: -23px;
    top: 39px;

	
}

.elementor-element-8708d27:after {
    content: '';
    display: inline-block;
    width: 4px;
    height: 501px;
    background-color: #6AC9FF;
    background-size: cover;
    margin-right: 10px;
    position: absolute;
    /* left: 0; */
    top: 0px;
    right: 100px;
}





.carousel-control-prev-icon{
	background-image: url(https://www.lastrategicmarketing.com/wp-content/uploads/2024/03/Group-33.png) !important;
}

.carousel-control-next-icon{
	background-image: url(https://www.lastrategicmarketing.com/wp-content/uploads/2024/03/Group-32.png) !important;
}

.carousel-dark .carousel-control-next-icon {
    filter: invert(0) grayscale(0) !important;
}

.carousel-control-next{
	opacity:1 !important;
}


.carousel-dark .carousel-control-prev-icon {
    filter: invert(0) grayscale(0) !important;
}

.carousel-control-prev{
	opacity:1 !important;
}

.carousel-control-prev-icon {
   
    width: 3rem !important;
    height: 3rem !important;
  
}


.carousel-control-next-icon {
   
    width: 3rem !important;
    height: 3rem !important;
  
}

.site-footer{
	padding-top:172px;
	padding-bottom:34px;
	text-align:center;
}

.footer-logo{
	margin-bottom:40px;
}

.footer-copyright span{
	 font-family: 'Inter', sans-serif;
	font-size:16px;
	line-height:34px;
	font-weight:400;
	color:#06143A;
}


.site-footer:before {
    content: '';
    display: block;
    width: 100%;
    height: 240px;
    background-image: linear-gradient(to top, #6ac9ff80, #FFFFFF);
    position: absolute;
    z-index: -1;
}

.building-brands {
  opacity: 1;
    transform: translateX(-50px); 
/*     transition: opacity 10s ease, transform 0.5s ease; */
	 transition: opacity 5s ease, transform 1s ease;
}

.building-brands.fade-in {
 opacity: 1;
    transform: translateX(0);
}



@media screen and (min-width: 320px) and (max-width: 767px){
.site-branding>a{
	display:inline-block;
	width:130px;
}	
}

@media screen and (min-width: 567px) and (max-width: 820px){
	.banner-heading-second:before {
    content: '';
    display: inline-block;
    width: 89px;
    height: 89px;
    background-image: url(https://www.lastrategicmarketing.com/wp-content/uploads/2024/03/arrow-1.png);
    background-size: cover;
    margin-right: 10px;
    position: absolute;
    left: -4px;
    top: -79px;
    transform: rotate(90deg);
}
	
	.banner-heading-second:before{
		left:120px;
	}
	
	.elementor-element-8708d27:after{
		display:none;
	}
	
	select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required{
		padding-right:90px;
	}
	
.elementor-widget-image-carousel{
	position:absolute;
	right:0px; 
	
}
	
	.navbar-expand-md{
		flex-wrap:wrap !important;
	}
	
	#menu-menu-1{
		padding-bottom:20px;
	}
	
	
	.carousel-item p {
    font-family: 'Inter', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 34px;
    padding-left: 100px;
    padding-right: 100px;
    margin-bottom: 30px;
}
	
	.expertise-top .elementor-element-d7e01d7{
		position:initial !important;
	}
	
	.expertise-bottom .elementor-element-0fc7d78{
		position:initial !important;
	}
	
	
	.site-footer {
    padding-top: 80px;
    padding-bottom: 34px;
    text-align: center;
}
	
	
	
}


/*   Testimonial css */
.carousel-inner {
    -webkit-min-height: 390px !important; /* Safari */
    min-height: 390px !important;
}



@media screen and (min-width: 320px) and (max-width: 567px){
.banner-heading-second:before {
    content: '';
    display: inline-block;
    width: 54px;
    height: 54px;
    background-image: url(https://www.lastrategicmarketing.com/wp-content/uploads/2024/03/arrow-1.png);
    background-size: cover;
    margin-right: 10px;
    position: absolute;
    left: -8px;
    top: -26px;
    /* transform: rotate(90deg); */
}
	
	.navbar .container {
    background-color: #fff;
    border-radius: 0px 0px 0px 0px;
     padding-left: 10px; 
     padding-right: 10px; 
}
	
	#menu-menu-1 li{
		
		padding-left:0px;
		margin-bottom:30px;
	}
	
	nav.navbar.navbar-expand-md.navbar-light{
		padding-top:0px;
	}
	
	.navbar .container{
		padding-top:10px;
		padding-bottom:10px;
	}
	
	
.elementor-widget-image-carousel{
	position:absolute;
	right:0px; 
	
}
	
	
.carousel-item p {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 25px;
    padding-right: 25px;
    margin-bottom: 30px;
}
	
	.expertise-top .elementor-element-d7e01d7{
		position:initial !important;
	}
	
	.expertise-bottom .elementor-element-0fc7d78{
		position:initial !important;
	}
	
	
	.site-footer {
    padding-top: 80px;
    padding-bottom: 34px;
    text-align: center;
}
	
/* 	.carousel-control-prev{
		left: 64px;
		top: 352px;
	}
	
	.carousel-control-next{
		left: 64px;
		top: 352px;
	} */
	
	
	.carousel-control-prev {
    position: absolute;
    top: 444px !important;
    left:70px !important;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: .5;
    transition: opacity .15s ease;
}
	
	.carousel-control-next {
    position: absolute;
    top: 444px !important;
		right:70px !important;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: .5;
    transition: opacity .15s ease;
}
	
	
	.carousel-inner{
		height:628px;
	}
	
	.carousel-item span {
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    color: #FF6D00;
}
	
	input[type="text"], input[type="email"], input[type="tel"]{
	    padding-left: 16px;
    padding-right: 80px;
    padding-top: 16px;
    padding-bottom: 16px;
    border-radius: 10px;
	border:none;
		width:100%;

}
	
	select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required{
		width:100%;
	} 
	
	select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    padding-left: 10px;
    padding-right: 140px;
    padding-top: 16px;
    padding-bottom: 16px;
    border-radius: 5px;
    font-size: 16px;
    font-family: 'Inter', sans-serif;
    color: #666666;
    margin-bottom: 40px;
    border-radius: 10px;
		width:100% !important;
}
	
	.elementor-element-8708d27:after {
    content: '';
    display: none;
   
}
}

@media screen and (min-width: 1200px) and (max-width: 1400px){
	.elementor-widget-image-carousel{
	position:absolute;
	right:0px !important; 
		
	
}
		input[type="text"], input[type="email"], input[type="tel"]{
	    padding-left: 16px;
    padding-right: 80px;
    padding-top: 16px;
    padding-bottom: 16px;
    border-radius: 10px;
	border:none;
		width:100%;

}
	
	
	.elementor-element-8708d27:after {
    content: '';
    display: inline-block;
    width: 4px;
    height: 501px;
    background-color: #6AC9FF;
    background-size: cover;
    margin-right: 10px;
    position: absolute;
    /* left: 0; */
    top: 0px;
    right: 25px;
}
}
@media screen and (min-width: 420px) and (max-width: 450px){
	.elementor-8 .elementor-element.elementor-element-8f45fda {
    top: -602px !important;
}
}

@media screen and (min-width: 992px) and (max-width: 1000px){
	
	.elementor-element-8708d27:after{
		display:none;
	}
	
	.elementor-widget-image-carousel{
	position:absolute;
	right:0px; 
	
}
	
	
	.expertise-top .elementor-element-d7e01d7{
		position:initial !important;
	}
	
	.expertise-bottom .elementor-element-0fc7d78{
		position:initial !important;
	}
	
	.site-branding img{
		width:215px;
	}
	.carousel-item p {
    font-family: 'Inter', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 34px;
    padding-left: 110px;
    padding-right: 110px;
    margin-bottom: 30px;
}
	
	
	.banner-heading-second:before{
		display:none;
	}
}
 select { width: 80% !important } 


